a,
a:focus,
a:hover {color: #000; outline:none;}

@font-face {
    font-family: 'Avenir Book';
    src: url('../fonts/avenirltstd-book.otf');
    font-weight: normal;
    font-style: normal;
}

html,body {height: 100%; background-color: transparent; font-family: 'Avenir Book', 'Lato', sans-serif;}
body {color: #000;text-align: center; background-image: url('../img/bg-1440.jpg'); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

@media (min-width: 1170px ) {body  { background-image: url('../img/bg-1920.jpg'); background-attachment: fixed; }}


.overlay { position: absolute; width: 100%; height:100%; left: 0; right:0; top: 0; bottom: 0; background-color: rgba(0,0,0,.6); z-index: 2;}

.site-wrapper {display: table;width: 100%;height: 100%;min-height: 100%;position: relative; z-index: 3;}
.site-wrapper-inner {display: table-cell;vertical-align: top; position:relative; z-index:3;}
.cover-container {margin-right: auto;margin-left: auto;  border: 1px solid black; }
.cover-heading { margin-top: 10px; margin-bottom: 10px; color: #000; font-size: 25px; }
.inner {padding: 15px;}
.inner a { display: block; margin: 0 auto; text-align: center; text-decoration:none;color: #000; }
.inner a img { width: 100%; height: auto; max-width: 378px;color: #000;}
.inner2 {padding: 0px; background: rgba(255, 255, 255, 0.9);}
.inner2 a { display: block; margin: 0 auto; text-align: center; text-decoration:none;color: #000; }
.inner2 a img { width: 100%; height: auto; max-width: 378px;color: #000;}

.cover {padding: 0 10px;}
.cover2 {padding: 10px 5px;}

.other-info { width: 100%; margin: 0px auto; display: table; max-width: 720px; text-align:center;color: #000; background: rgba(255, 255, 255, .9); }
.other-info > div { display: table-cell; vertical-align: top; min-width: 240px;padding: 0px 4% 5px;color: #000;}
.other-info .nav {text-align:center;color: #000;}
.other-info .nav li p { margin: 0;font-size: 16px; letter-spacing: 1px; font-family: 'Avenir Book', 'Lato', sans-serif;color: #000;}
.other-info .nav a{text-decoration:none;color: #000;}
.other-info .nav a:hover { color: rgba(255,255,255,0.9);}
.other-info .nav2 {text-align:left;color: #000; list-style-type: none;}
.other-info .nav2 li p { margin: 0;font-size: 16px; letter-spacing: 1px; font-family: 'Avenir Book', 'Lato', sans-serif;color: #000; list-style: none; padding-right: 30px;}
.other-info .nav2 a{text-decoration:none;color: #000;}
.other-info .nav2 a:hover { color: rgba(255,255,255,0.9);}
.scroll {margin-top: 10px; margin-bottom: 10px; color: #000; font-size: 25px;}
p.solid {border-style: solid;}


@media (max-width: 540px) {
  .cover-container { padding-top: 5%;}
  .cover-heading { font-size: 160%; color:  #000;}
  .other-info { display: block; padding-top: .5em; padding-bottom: 2em; font-size: 80%;color: #000;}
  .other-info > div { display: block; min-width: 100%;color: #000; }
  .scroll {font-size: 100%;}
}


@media (min-width: 768px) {
  .masthead {position: fixed;top: 0;}
  .mastfoot {position: fixed;bottom: 0;}
  .site-wrapper-inner {vertical-align: middle;color: #000;}
  .masthead,.mastfoot,.cover-container {width: 100%; }

}

@media (min-width: 992px) {
  .masthead,.mastfoot,.cover-container {width: 700px;}
}


#ie-alert a { color:#d9534f;text-transform: uppercase; font-weight: bold;}

.responsive {
  max-width: 100%;
  height: auto;
}




